Subject: Re: [bug#44806] [PATCH staging 0/6] Add Pitivi

From: Leo Famulari <[email-masked]>
Date: Tue, 15 Dec 2020 02:16:58 -0500

On Sun, Nov 22, 2020 at 09:34:23PM +0100, Leo Prikler wrote:
> Hello Guix,
> 
> the following patch series adds the video editor Pitivi [1].  As it
> depends on GStreamer >= 1.17.90 (i.e. de facto 1.18), it has to be
> applied to the staging branch.  There are also some minor changes to
> the packages around it, e.g. the now deprecated gst-transcoder and a
> minor fix to ffmpeg-4.2 (for those who want to build pitivi without
> waiting hours on Rust).

Thanks! It will be great to have this in Guix.